uuid: c9026d91-6aed-4a66-bedb-eb80cecab0e7
langcode: en
status: true
dependencies:
  theme:
    - corporateplus
_core:
  default_config_hash: LEJsZgZNh__zKWo3MGM81zh8BdjRutrEe5dMBfbTsD8
id: corporateplus_local_actions
theme: corporateplus
region: content
weight: -65
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
